
@media (min-width: 1200px){
	.mee-container, .navbar .container, .basicModal .modal-dialog  {
		width: 990px;
	}
	.btn-preview {
		padding: 4px 14px !important;
	}

}
@media (min-width: 992px) and (max-width: 1999px){
	.mee-container, .navbar .container, .basicModal .modal-dialog  {
		width: 980px;
	}
	.btn-preview {
		padding: 4px 14px !important;
	}
}
@media (min-width: 768px) and (max-width: 991px){
	.mee-container, .navbar .container, .basicModal .modal-dialog  {
		width: 750px;
	}
	.btn-preview {
		padding: 4px 10px !important;
	}
	.col-md-12.headTest {
		margin-top: 90px !important;
	}
	.button-head-right {
		width: calc(100% - 432px) !important;
	}
	.button-switch {
		margin-bottom:10px;
	}
	.group-button-left{
		margin-top:10px;
	}
}


.mee-white-bg {
	background-color: #ffffff;
}


.mee-container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
	padding-top:15px;
}
.mee-ui-popup {
	margin: 3em 0 0 0;
}
.mee-padding-1 {
	padding: 1em;
}
.mee-margin-1 {
	margin: 1em 0;
}
.mee-align-text-center {
	text-align: center;
}
.mee-x-responsive-menu * {
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
